body {
	background-color: #fff;
	margin: 0 0 0 0;
	padding:0 0 0 0;
	font-size: 83%;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial, sans-serif;
    height:100%;
}

#head{
	height:18.8253em;
	margin:0 0 0 0;
}

#head .logo{
	float:left;
    width:20.1054em;
	height:10.1656em;
}

#head .logo img{
	width:100%;
	height:100%;
	display:block;
}

#head .metanav{
	height:10.1656em;
}

#contentnav{
	width:18.2981em;
	float:left;
}

#content{
	margin:0 0 0 0;
	background-color:#F1F8F6;
	width:48.8704em;
	position:absolute;
	top:18.8253em;
	left:20em;
}

#content .block{
	background-image:url(../img/bg_block_right.gif);
	background-repeat:repeat-y;
	background-position:32.7em 0;
}

#content .left{
	float:left;
	/*width:32.5301em;*/
	width:27.5em;
    background-color:#F1F8F6;
	margin:1.5em 2.5em 1em 2.5em;
}

* html #content .left{
	margin:1.5em 2.5em 1em 1.3em;
}

#content .right{
	margin:0 0 0 2.5em;
	padding:1.5em  0 0 0;
	width:13.5542em;
	float:left;
	background-color:transparent;
}

#picrow{
	background-image:url(../img/bg_picrow.gif);
	background-repeat:repeat-y;
	background-position:69.35em 0;
	height:6.5512em;
	zoom:1;
}